Persistence-Entity

Prerequisites

Persistence-Entity declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Abstract::Meta::Class0.1Abstract-Meta-Class-0.13128.57
Carp0Carp-1.3301125.71
DBIx::Connection0.06DBIx-Connection-0.13128.57
SQL::Entity0.05SQL-Entity-0.05125.71
Simple::SAX::Serializer0.04Simple-SAX-Serializer-0.05122.86
Storable0Storable-2.51111.43
Test::DBUnit0.07Test-DBUnit-0.20122.86
Test::Pod0Test-Pod-1.48128.57
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
perl5.6.1perl0.00